Bug 522204 - New Package for Dogtag PKI: dogtag-pki-common-ui
New Package for Dogtag PKI: dogtag-pki-common-ui
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Extras Quality Assurance
:
Depends On:
Blocks: Dogtag-to-Fedora 522207
  Show dependency treegraph
 
Reported: 2009-09-09 14:42 EDT by Kevin Wright
Modified: 2015-07-13 00:56 EDT (History)
9 users (show)

See Also:
Fixed In Version: 1.3.1-1.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-07 16:42:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)
Licensing diffs . . . (64 bytes, text/plain)
2010-01-18 20:08 EST, Matthew Harmsen
no flags Details

  None (edit)
Description Kevin Wright 2009-09-09 14:42:02 EDT
first pass at getting dogtag-pki-common-ui into Fedora.
Comment 1 Kevin Wright 2009-09-11 14:33:09 EDT
Description:

Dogtag is an enterprise software system designed
to manage enterprise Public Key Infrastructure (PKI) deployments.

The Dogtag PKI Common Framework User Interface contains the graphical
user interface for the Dogtag PKI Common Framework.
Comment 4 Kevin Wright 2009-11-17 20:33:40 EST
* Mon Nov 17 2009 Kevin Wright <kwright@redhat.com> 1.3.0-2
- Bugzilla Bug #522204 - Packaging for Fedora Dogtag PKI
- Take ownership of directories

Spec URL:

http://people.redhat.com/kwright/dogtag-pki-common-ui/dogtag-pki-common-ui.spec
SRPM URL:

http://people.redhat.com/kwright/dogtag-pki-common-ui/dogtag-pki-common-ui-1.3.0-2.fc11.src.rpm
Comment 5 Parag AN(पराग) 2009-12-10 04:56:03 EST
1)I assume pki-native-tools will install %{_datadir}/pki/ and own directory. Currently I wonder whether %{_datadir}/pki/ is owned by only pki-native-tools or can be owned by this package also?

If %{_datadir}/pki/ is supposed to be owned by pki-native-tools then you may need
Requires: pki-native-tools in spec

2)why obsoletes and provides included here?
Provides:       pki-common-ui = %{version}.%{release}

Obsoletes:      pki-common-ui < %{version}.%{release}

I can't see package pki-common-ui in fedora.

3) why following Requires is needed?
Requires:       bash >= 3.0
Comment 6 Kevin Wright 2009-12-15 14:18:14 EST
The "pki-native-tools" package does not own "%{_datadir}/pki/" -- however, multiple packages do own various subdirectories under "%{_datadir}/pki/":

    # rpm -qf /usr/share/pki
    dogtag-pki-common-ui-1.3.0-2.fc11.noarch  -- sole-owner of "/usr/share/pki/common-ui/"
    pki-common-1.3.0-4.fc11.noarch -- sole-owner of "/usr/share/pki/scripts/"
    dogtag-pki-ca-ui-1.3.0-2.fc11.noarch -- sole-owner of "/usr/share/pki/ca-ui/"
    ...

Since Dogtag encompasses "six" distinct servers, but does not require all six to be installed, many distinct subdirectories will be owned under the common "/usr/share/pki/" directory, and we therefore follow the rule as described in:
"https://fedoraproject.org/wiki/Packaging/Guidelines#File_and_Directory_Ownership" 

> 2)why obsoletes and provides included here?
> Provides:       pki-common-ui = %{version}.%{release}
>
> Obsoletes:      pki-common-ui < %{version}.%{release}
>
> I can't see package pki-common-ui in fedora.
>
Dogtag directory server includes a "UI" package called "dogtag-pki-common-ui" whereas Red Hat directory server includes a "UI" package called "redhat-pki-common-ui".

By providing "pki-common-ui" from both of these packages, we are able to have the dependent package "pki-common" simply Require "pki-common-ui", and thus can easily change the runtime "UI" components.

> 3) why following Requires is needed?
> Requires:       bash >= 3.0
>

Seven of the eight "UI" packages contain a single "Require" statement; we used
"Requires:     bash" (removed the >= 3.0) so that rpm would not complain.
Comment 7 Parag AN(पराग) 2009-12-16 05:44:13 EST
where can I find current srpm for review?
Comment 8 Kevin Wright 2009-12-16 13:22:53 EST
* Mon Dec 14 2009 Kevin Wright <kwright@redhat.com> 1.3.0-3
- Removed 'with exceptions' from License
- Removed Requires bash

Spec URL:

http://people.redhat.com/kwright/dogtag-pki-common-ui/dogtag-pki-common-ui.spec
SRPM URL:

http://people.redhat.com/kwright/dogtag-pki-common-ui/dogtag-pki-common-ui-1.3.0-3.fc11.src.rpm
Comment 9 Parag AN(पराग) 2009-12-17 00:19:55 EST
Review:
+ package builds in mock (rawhide i686).
koji Build =>http://koji.fedoraproject.org/koji/taskinfo?taskID=1874463
+ rpmlint is silent for SRPM and for RPM.
+ source files match upstream url (sha1sum)
10941e42da6b3b8962c57bdcb823b9653e505821  dogtag-pki-common-ui-1.3.0.tar.gz
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ license is open source-compatible.
+ License text is included in package.
+ %doc is present.
+ BuildRequires are proper.
+ %clean is present.
+ package installed properly.
+ Macro use appears rather consistent.
+ Package contains code, not content.
+ no headers or static libraries.
+ no .pc file present.
+ no -devel subpackage
+ no .la files.
+ no translations are available
+ Does owns the directories it creates.
+ no scriptlets present.
+ no duplicates in %files.
+ file permissions are appropriate.
+ Not a GUI application

APPROVED.
Comment 10 Kevin Wright 2009-12-17 13:37:39 EST
Since this has been approved, I'm requesting the cvs branches be created. However, the review flag is still set to ? instead of +. I believe this is inadvertent. 

New Package CVS Request
=======================
Package Name: dogtag-pki-common-ui
Short Description: The Dogtag PKI Common Framework User Interface
Owners: kwright
Branches: F-11, F-12, EL-5
InitialCC: ausil
Comment 11 Parag AN(पराग) 2009-12-17 20:14:11 EST
Hi kevin,
  sorry. looks I forgot to change fedora-review flag.I have set it now.
Comment 12 Kevin Fenzi 2009-12-21 15:10:15 EST
cvs done.
Comment 13 Fedora Update System 2009-12-21 21:23:09 EST
dogtag-pki-common-ui-1.3.0-3.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/dogtag-pki-common-ui-1.3.0-3.fc11
Comment 14 Fedora Update System 2009-12-21 21:24:06 EST
dogtag-pki-common-ui-1.3.0-3.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/dogtag-pki-common-ui-1.3.0-3.fc12
Comment 15 Fedora Update System 2009-12-21 21:32:04 EST
dogtag-pki-common-ui-1.3.0-3.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/dogtag-pki-common-ui-1.3.0-3.el5
Comment 16 Fedora Update System 2009-12-22 16:57:35 EST
dogtag-pki-common-ui-1.3.0-3.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dogtag-pki-common-ui'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2009-1039
Comment 17 Fedora Update System 2009-12-24 15:37:14 EST
dogtag-pki-common-ui-1.3.0-3.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dogtag-pki-common-ui'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-13618
Comment 18 Fedora Update System 2009-12-24 15:38:50 EST
dogtag-pki-common-ui-1.3.0-3.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dogtag-pki-common-ui'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-13632
Comment 19 Fedora Update System 2010-01-07 16:42:30 EST
dogtag-pki-common-ui-1.3.0-3.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2010-01-12 18:48:27 EST
dogtag-pki-common-ui-1.3.0-3.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2010-01-12 18:49:20 EST
dogtag-pki-common-ui-1.3.0-3.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 22 Matthew Harmsen 2010-01-14 17:16:37 EST
# cd pki/dogtag/common-ui

# svn diff 
Index: dogtag-pki-common-ui.spec
===================================================================
--- dogtag-pki-common-ui.spec   (revision 911)
+++ dogtag-pki-common-ui.spec   (working copy)
@@ -1,6 +1,6 @@
 Name:           dogtag-pki-common-ui
 Version:        1.3.0
-Release:        3%{?dist}
+Release:        4%{?dist}
 Summary:        Dogtag Certificate System - PKI Common Framework User Interface
 URL:            http://pki.fedoraproject.org/
 License:        GPLv2
@@ -12,8 +12,6 @@
 
 BuildRequires:  ant
 
-Requires:       bash
-
 Provides:       pki-common-ui = %{version}.%{release}
 
 Obsoletes:      pki-common-ui < %{version}.%{release}
@@ -52,6 +50,10 @@
 %{_datadir}/pki/
 
 %changelog
+* Thu Jan 14 2010 Matthew Harmsen <mharmsen@redhat.com> 1.3.0-4
+- Bugzilla Bug #522204 -  New Package for Dogtag PKI: dogtag-pki-common-ui
+- Removed "Requires:  bash"
+
 * Mon Dec 14 2009 Kevin Wright <kwright@redhat.com> 1.3.0-3
 - Removed 'with exceptions' from License
 
# svn status | grep -v ^$ | grep -v ^P | grep -v ^X | grep -v ^?
M       dogtag-pki-common-ui.spec

# svn commit
Sending        common-ui/dogtag-pki-common-ui.spec
Transmitting file data .
Committed revision 914.
Comment 23 Fedora Update System 2010-01-15 12:52:42 EST
dogtag-pki-common-ui-1.3.0-4.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/dogtag-pki-common-ui-1.3.0-4.fc11
Comment 24 Fedora Update System 2010-01-15 12:59:47 EST
dogtag-pki-common-ui-1.3.0-4.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/dogtag-pki-common-ui-1.3.0-4.fc12
Comment 25 Fedora Update System 2010-01-15 13:25:25 EST
dogtag-pki-common-ui-1.3.0-4.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/dogtag-pki-common-ui-1.3.0-4.el5
Comment 26 Fedora Update System 2010-01-16 21:52:20 EST
dogtag-pki-common-ui-1.3.0-4.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 27 Fedora Update System 2010-01-16 21:52:39 EST
dogtag-pki-common-ui-1.3.0-4.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 28 Matthew Harmsen 2010-01-18 20:08:16 EST
Created attachment 385289 [details]
Licensing diffs . . .
Comment 29 Matthew Harmsen 2010-01-18 20:14:11 EST
In 'attachment (id=385289)', I changed ALL references of LGPLv2 to GPLv2 in the following packages:

    * dogtag-pki-common-ui,
    * dogtag-pki-console-ui, and
    * dogtag-pki-ra-ui

and thus left the associated spec files with 'License:   GPLv2'.

Additionally, I changed MOST references of LGPLv2 to GPLv2 in the 'dogtag-pki-tps-ui' package.  However, since 'dogtag-pki-tps-ui' contained some files that were provided by a third-party which explicitly referenced LGPLv2, I left these headers intact, and changed the 'dogtag-pki-tps-ui' spec file as suggested above to 'License:   GPLv2 and LGPLv2'.

This attachment and these comments were added to:

    * Bugzilla Bug #553483 -  Review Request: dogtag-pki-console-ui - The Dogtag
      PKI Console User Interface,
    * Bugzilla Bug #522204 -  New Package for Dogtag PKI: dogtag-pki-common-ui,
    * Bugzilla Bug #553848 -  Review Request: dogtag-pki-ra-ui - The Dogtag
      Registration Authority User Interface, and
    * Bugzilla Bug #553851 -  Review Request: dogtag-pki-tps-ui - The Dogtag
      Token Processing System User Interface
Comment 30 Andrew Wnuk 2010-01-18 20:30:29 EST
attachment (id=385289) +awnuk
Comment 31 Matthew Harmsen 2010-01-18 20:46:08 EST
# cd pki/dogtag

# svn status | grep -v ^$ | grep -v ^P | grep -v ^X | grep -v ^?
M       tps-ui/build_dogtag
M       tps-ui/shared/cgi-bin/so/Enroll.html
M       tps-ui/shared/cgi-bin/demo/Enroll.html
M       tps-ui/shared/cgi-bin/home/Enroll.html
M       tps-ui/shared/cgi-bin/sow/noaccess.html
M       tps-ui/shared/cgi-bin/sow/seturl.html
M       tps-ui/shared/cgi-bin/sow/enroll_temp.html
M       tps-ui/shared/cgi-bin/sow/read_temp.html
M       tps-ui/shared/cgi-bin/sow/main.html
M       tps-ui/shared/cgi-bin/sow/search.html
M       tps-ui/shared/cgi-bin/sow/cfg.pl
M       tps-ui/shared/cgi-bin/sow/format.html
M       tps-ui/shared/cgi-bin/sow/formatso.html
M       tps-ui/shared/cgi-bin/sow/search_temp.html
M       tps-ui/shared/cgi-bin/sow/enroll.html
M       tps-ui/shared/cgi-bin/sow/read.html
M       tps-ui/shared/cgi-bin/sow/welcome.html
M       tps-ui/shared/docroot/tokendb/search.template
M       tps-ui/shared/docroot/tokendb/editResults.template
M       tps-ui/shared/docroot/tokendb/searchCertificate.template
M       tps-ui/shared/docroot/tokendb/addResults.template
M       tps-ui/shared/docroot/tokendb/searchActivityAdminResults.template
M       tps-ui/shared/docroot/tokendb/show.template
M       tps-ui/shared/docroot/tokendb/indexAdmin.template
M       tps-ui/shared/docroot/tokendb/doTokenConfirm.template
M       tps-ui/shared/docroot/tokendb/searchActivity.template
M       tps-ui/shared/docroot/tokendb/deleteResults.template
M       tps-ui/shared/docroot/tokendb/editUser.template
M       tps-ui/shared/docroot/tokendb/edit.template
M       tps-ui/shared/docroot/tokendb/searchUserResults.template
M       tps-ui/shared/docroot/tokendb/newUser.template
M       tps-ui/shared/docroot/tokendb/new.template
M       tps-ui/shared/docroot/tokendb/showAdmin.template
M       tps-ui/shared/docroot/tokendb/searchCertificateResults.template
M       tps-ui/shared/docroot/tokendb/revoke.template
M       tps-ui/shared/docroot/tokendb/searchActivityAdmin.template
M       tps-ui/shared/docroot/tokendb/doToken.template
M       tps-ui/shared/docroot/tokendb/searchActivityResults.template
M       tps-ui/shared/docroot/tokendb/index.template
M       tps-ui/shared/docroot/tokendb/searchAdmin.template
M       tps-ui/shared/docroot/tokendb/auditAdmin.template
M       tps-ui/shared/docroot/tokendb/indexOperator.template
M       tps-ui/shared/docroot/tokendb/searchResults.template
M       tps-ui/shared/docroot/tokendb/error.template
M       tps-ui/shared/docroot/tokendb/showCert.template
M       tps-ui/shared/docroot/tokendb/searchAdminResults.template
M       tps-ui/shared/docroot/tokendb/userDelete.template
M       tps-ui/shared/docroot/tokendb/delete.template
M       tps-ui/shared/docroot/tokendb/searchUser.template
M       tps-ui/shared/docroot/tps/admin/console/config/hierarchypanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/footer.vm
M       tps-ui/shared/docroot/tps/admin/console/config/createsubsystempanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/modulepanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/donepanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/displaycertchainpanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/login.vm
M       tps-ui/shared/docroot/tps/admin/console/config/adminpanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/config_db.vm
M       tps-ui/shared/docroot/tps/admin/console/config/config_hsm.vm
M       tps-ui/shared/docroot/tps/admin/console/config/config_rootca.vm
M       tps-ui/shared/docroot/tps/admin/console/config/securitydomainpanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/cainfopanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/certchainpanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/config_join.vm
M       tps-ui/shared/docroot/tps/admin/console/config/config_addhsm.vm
M       tps-ui/shared/docroot/tps/admin/console/config/certrequestpanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/topmenu.vm
M       tps-ui/shared/docroot/tps/admin/console/config/displaycertchain2panel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/header.vm
M       tps-ui/shared/docroot/tps/admin/console/config/tksinfopanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/wizard.vm
M       tps-ui/shared/docroot/tps/admin/console/config/namepanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/certprettyprintpanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/adminauthenticatepanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/securitydomainloginpanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/sidemenu.vm
M       tps-ui/shared/docroot/tps/admin/console/config/welcomepanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/agentauthenticatepanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/drminfopanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/importadmincertpanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/databasepanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/config_hsmloginpanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/authdbpanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/sizepanel.vm
M       tps-ui/shared/docroot/tps/admin/console/js/misc.js
M       tps-ui/shared/docroot/css/pki-360.css
M       tps-ui/shared/docroot/css/pki-base.css
M       tps-ui/shared/docroot/css/pki.css
M       tps-ui/shared/docroot/esc/so/GenericAuth.html
M       tps-ui/shared/docroot/esc/so/EnrollSuccess.html
M       tps-ui/shared/docroot/esc/so/style.css
M       tps-ui/shared/docroot/esc/so/util.js
M       tps-ui/shared/docroot/esc/GenericAuth.html
M       tps-ui/shared/docroot/esc/EnrollPopup.html
M       tps-ui/shared/docroot/esc/demo/GenericAuth.html
M       tps-ui/shared/docroot/esc/demo/EnrollSuccess.html
M       tps-ui/shared/docroot/esc/demo/style.css
M       tps-ui/shared/docroot/esc/demo/util.js
M       tps-ui/shared/docroot/esc/AdminEsc.html
M       tps-ui/shared/docroot/esc/style.css
M       tps-ui/shared/docroot/esc/home/GenericAuth.html
M       tps-ui/shared/docroot/esc/home/EnrollSuccess.html
M       tps-ui/shared/docroot/esc/home/style.css
M       tps-ui/shared/docroot/esc/home/util.js
M       tps-ui/shared/docroot/esc/sow/GenericAuth.html
M       tps-ui/shared/docroot/esc/sow/EnrollSuccess.html
M       tps-ui/shared/docroot/esc/sow/style.css
M       tps-ui/shared/docroot/esc/sow/util.js
M       tps-ui/shared/docroot/esc/AdvancePopup.html
M       tps-ui/shared/docroot/esc/TokenPin.html
M       tps-ui/shared/docroot/esc/SettingsEsc.html
M       tps-ui/shared/docroot/esc/TokenManager.html
M       tps-ui/build.xml
M       tps-ui/dogtag-pki-tps-ui.spec
M       common-ui/dogtag-pki-common-ui.spec
M       common-ui/build_dogtag
M       common-ui/shared/admin/console/css/pki-360.css
M       common-ui/shared/admin/console/css/pki-base.css
M       common-ui/shared/admin/console/css/pki.css
M       common-ui/shared/admin/console/js/misc.js
M       console-ui/src/com/netscape/management/client/theme/theme.properties
M       console-ui/dogtag-pki-console-ui.spec
M       ra-ui/shared/docroot/css/pki-360.css
M       ra-ui/shared/docroot/css/pki-base.css
M       ra-ui/shared/docroot/css/pki.css
M       ra-ui/dogtag-pki-ra-ui.spec

# svn commit
Sending        dogtag/common-ui/build_dogtag
Sending        dogtag/common-ui/dogtag-pki-common-ui.spec
Sending        dogtag/common-ui/shared/admin/console/css/pki-360.css
Sending        dogtag/common-ui/shared/admin/console/css/pki-base.css
Sending        dogtag/common-ui/shared/admin/console/css/pki.css
Sending        dogtag/common-ui/shared/admin/console/js/misc.js
Sending        dogtag/console-ui/dogtag-pki-console-ui.spec
Sending        dogtag/console-ui/src/com/netscape/management/client/theme/theme.properties
Sending        dogtag/ra-ui/dogtag-pki-ra-ui.spec
Sending        dogtag/ra-ui/shared/docroot/css/pki-360.css
Sending        dogtag/ra-ui/shared/docroot/css/pki-base.css
Sending        dogtag/ra-ui/shared/docroot/css/pki.css
Sending        dogtag/tps-ui/build.xml
Sending        dogtag/tps-ui/build_dogtag
Sending        dogtag/tps-ui/dogtag-pki-tps-ui.spec
Sending        dogtag/tps-ui/shared/cgi-bin/demo/Enroll.html
Sending        dogtag/tps-ui/shared/cgi-bin/home/Enroll.html
Sending        dogtag/tps-ui/shared/cgi-bin/so/Enroll.html
Sending        dogtag/tps-ui/shared/cgi-bin/sow/cfg.pl
Sending        dogtag/tps-ui/shared/cgi-bin/sow/enroll.html
Sending        dogtag/tps-ui/shared/cgi-bin/sow/enroll_temp.html
Sending        dogtag/tps-ui/shared/cgi-bin/sow/format.html
Sending        dogtag/tps-ui/shared/cgi-bin/sow/formatso.html
Sending        dogtag/tps-ui/shared/cgi-bin/sow/main.html
Sending        dogtag/tps-ui/shared/cgi-bin/sow/noaccess.html
Sending        dogtag/tps-ui/shared/cgi-bin/sow/read.html
Sending        dogtag/tps-ui/shared/cgi-bin/sow/read_temp.html
Sending        dogtag/tps-ui/shared/cgi-bin/sow/search.html
Sending        dogtag/tps-ui/shared/cgi-bin/sow/search_temp.html
Sending        dogtag/tps-ui/shared/cgi-bin/sow/seturl.html
Sending        dogtag/tps-ui/shared/cgi-bin/sow/welcome.html
Sending        dogtag/tps-ui/shared/docroot/css/pki-360.css
Sending        dogtag/tps-ui/shared/docroot/css/pki-base.css
Sending        dogtag/tps-ui/shared/docroot/css/pki.css
Sending        dogtag/tps-ui/shared/docroot/esc/AdminEsc.html
Sending        dogtag/tps-ui/shared/docroot/esc/AdvancePopup.html
Sending        dogtag/tps-ui/shared/docroot/esc/EnrollPopup.html
Sending        dogtag/tps-ui/shared/docroot/esc/GenericAuth.html
Sending        dogtag/tps-ui/shared/docroot/esc/SettingsEsc.html
Sending        dogtag/tps-ui/shared/docroot/esc/TokenManager.html
Sending        dogtag/tps-ui/shared/docroot/esc/TokenPin.html
Sending        dogtag/tps-ui/shared/docroot/esc/demo/EnrollSuccess.html
Sending        dogtag/tps-ui/shared/docroot/esc/demo/GenericAuth.html
Sending        dogtag/tps-ui/shared/docroot/esc/demo/style.css
Sending        dogtag/tps-ui/shared/docroot/esc/demo/util.js
Sending        dogtag/tps-ui/shared/docroot/esc/home/EnrollSuccess.html
Sending        dogtag/tps-ui/shared/docroot/esc/home/GenericAuth.html
Sending        dogtag/tps-ui/shared/docroot/esc/home/style.css
Sending        dogtag/tps-ui/shared/docroot/esc/home/util.js
Sending        dogtag/tps-ui/shared/docroot/esc/so/EnrollSuccess.html
Sending        dogtag/tps-ui/shared/docroot/esc/so/GenericAuth.html
Sending        dogtag/tps-ui/shared/docroot/esc/so/style.css
Sending        dogtag/tps-ui/shared/docroot/esc/so/util.js
Sending        dogtag/tps-ui/shared/docroot/esc/sow/EnrollSuccess.html
Sending        dogtag/tps-ui/shared/docroot/esc/sow/GenericAuth.html
Sending        dogtag/tps-ui/shared/docroot/esc/sow/style.css
Sending        dogtag/tps-ui/shared/docroot/esc/sow/util.js
Sending        dogtag/tps-ui/shared/docroot/esc/style.css
Sending        dogtag/tps-ui/shared/docroot/tokendb/addResults.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/auditAdmin.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/delete.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/deleteResults.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/doToken.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/doTokenConfirm.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/edit.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/editResults.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/editUser.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/error.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/index.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/indexAdmin.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/indexOperator.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/new.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/newUser.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/revoke.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/search.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/searchActivity.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/searchActivityAdmin.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/searchActivityAdminResults.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/searchActivityResults.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/searchAdmin.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/searchAdminResults.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/searchCertificate.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/searchCertificateResults.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/searchResults.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/searchUser.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/searchUserResults.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/show.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/showAdmin.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/showCert.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/userDelete.template
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/adminauthenticatepanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/adminpanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/agentauthenticatepanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/authdbpanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/cainfopanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/certchainpanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/certprettyprintpanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/certrequestpanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/config_addhsm.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/config_db.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/config_hsm.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/config_hsmloginpanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/config_join.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/config_rootca.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/createsubsystempanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/databasepanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/displaycertchain2panel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/displaycertchainpanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/donepanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/drminfopanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/footer.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/header.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/hierarchypanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/importadmincertpanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/login.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/modulepanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/namepanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/securitydomainloginpanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/securitydomainpanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/sidemenu.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/sizepanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/tksinfopanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/topmenu.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/welcomepanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/wizard.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/js/misc.js
Transmitting file data ..............................................................................................................................
Committed revision 930.
Comment 32 Fedora Update System 2010-01-18 21:39:33 EST
dogtag-pki-common-ui-1.3.1-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/dogtag-pki-common-ui-1.3.1-1.fc11
Comment 33 Fedora Update System 2010-01-18 21:52:07 EST
dogtag-pki-common-ui-1.3.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/dogtag-pki-common-ui-1.3.1-1.fc12
Comment 34 Fedora Update System 2010-01-18 22:18:31 EST
dogtag-pki-common-ui-1.3.1-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/dogtag-pki-common-ui-1.3.1-1.el5
Comment 35 Fedora Update System 2010-01-19 14:35:35 EST
dogtag-pki-common-ui-1.3.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 36 Fedora Update System 2010-01-19 14:36:56 EST
dogtag-pki-common-ui-1.3.1-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 37 Fedora Update System 2010-02-17 11:57:32 EST
dogtag-pki-common-ui-1.3.1-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.